Bug 1275856 - graphite-api-1.1.1 is available
graphite-api-1.1.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: graphite-api (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 20:14 EDT by Upstream Release Monitoring
Modified: 2015-11-09 19:23 EST (History)
1 user (show)

See Also:
Fixed In Version: graphite-api-1.1.1-1.fc23 graphite-api-1.1.1-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-08 17:23:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-27 20:14:23 EDT
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.1-1.fc24
URL: https://github.com/brutasse/graphite-api

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-27 20:14:28 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: graphite-api-c0f38bb1a918eaad0dfcddc8b06394fce558eebc.tar.gz
old sha256: 7fb01b7586af27369cd25811f0c3c581f66e339239866be6f1bd7accdc572c0f

new source: ./graphite-api-c0f38bb1a918eaad0dfcddc8b06394fce558eebc.tar.gz
new sha256: 7fb01b7586af27369cd25811f0c3c581f66e339239866be6f1bd7accdc572c0f
Comment 2 Upstream Release Monitoring 2015-10-28 06:52:14 EDT
piotrp's graphite-api-1.1.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694670
Comment 3 Fedora Update System 2015-10-28 07:11:33 EDT
graphite-api-1.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c64eb503b1
Comment 4 Fedora Update System 2015-10-28 07:45:03 EDT
graphite-api-1.1.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6ecfaa90a2
Comment 5 Fedora Update System 2015-11-01 01:59:22 EST
graphite-api-1.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update graphite-api'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c64eb503b1
Comment 6 Fedora Update System 2015-11-01 19:27:59 EST
graphite-api-1.1.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update graphite-api'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6ecfaa90a2
Comment 7 Fedora Update System 2015-11-08 17:23:25 EST
graphite-api-1.1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-11-09 19:23:49 EST
graphite-api-1.1.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.